.about-section-hero {
    height: 70vh;
    width: 100vw;
    background: black;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    justify-items: stretch;
    padding: 64px 128px 32px 128px;
    gap: 32px;
}


.section-item-heading {
	height: auto;
    width: 100vw;
    overflow: hidden;
    padding: 128px 128px 64px 128px;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
}



.about-section-item-title {
	display: block;
	width: 100%;
	color: #fff;
	font-size: 48px;
	margin-bottom: 16px;
}
.about-section-item-title.light {
	color: #fff;
}
.about-section-item-title.dark {
	color: #000;
}

@media(max-width: 1024px) {
	.about-section-item-title, .about-section-item-title.light, .about-section-item-title.dark {
		font-size: 36px;
	}
}

@media(max-width: 760px) {
	.about-section-item-title, .about-section-item-title.light, .about-section-item-title.dark {
		font-size: 24px;
	}
}

.about-section-item-subtext {
	width: 100%;
	color: #ccc;
	font-size: 16px;
	margin-bottom: 16px;
}
.about-section-item-subtext.light {
	color: #ccc;
}
.about-section-item-subtext.dark {
	color: #333;
}

@media(max-width: 1024px) {
	.about-section-item-subtext, .about-section-item-subtext.light, .about-section-item-subtext.dark {
		font-size: 14px;
	}
}

@media(max-width: 760px) {
	.about-section-item-subtext, .about-section-item-subtext.light, .about-section-item-subtext.dark {
		font-size: 14px;
	}
}



.leadership-cont {
	width: 100%;
	height: 100%;
	aspect-ratio: 1.0;
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-radius: 16px;
	overflow: hidden;
	display: block;
	object-fit: cover;
	transition: scale 0.3s ease;
}

/*
.leadership-img-1 {
	background: url('../../img/leadership/244c919fafdcb4def2247b4ce74c9f5a.jpg');
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	background-size: cover;
}


.leadership-cont .info-cont {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-direction: column;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 1.0));
	overflow: hidden;
}
*/

.header-logo-title-leadership {
	text-align: center;
	font-weight: 600;
	align-content: center;
	color: black;
	display: block;
	padding-left: 40px;
	transition: all 0.3s;
}










.leadership-modal {
	display: flex;
	position: fixed;
	top: 0;
	width: 100vw;
	height: 100vh;
	background: #00000099;
	align-items: center;
	justify-content: center;
	z-index: 9999;
	transition: all 0.3s ease;
}

.leadership-modal-content {
	display: flex;
	min-width: 80%;
	width: 80%;
	min-height: 90%;
	height: 90%;
	background: #fff;
	border-radius: 32px;
	padding: 24px;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

@media(max-width: 720px) {
	.leadership-modal-content {
		min-height: 90%;
		min-width: 90%;
		height: 90%;
	}
}





.leadership-modal-header {
	display: flex;
	width: 100%;
	flex-direction: row;
	justify-content: left;
}

.leadership-modal-close-btn {
	width: auto;
	height: auto;
	font-size: 32px;
	align-content: center;
	align-items: center;
	color: #333;
	border-radius: 32px;
}

.leadership-modal-close-btn:focus {
	border-radius: 32px;
	border: 1px solid #000;
}

.leadership-modal-img-holder {
	width: 100%;
	justify-self: center;
	flex-wrap: nowrap;
	height: 128px;
	display: flex;
	gap: 8px;
	flex-direction: row;
	justify-content: center;
	justify-items: center;
	align-items: center;
}

.leadership-modal-img-cont {
	width: 128px;
	height: 128px;
	object-fit: cover;
	border: 6px solid rgba(255, 255, 255, 1.0);
    box-shadow: 0 0 32px 3px rgba(0, 0, 0, 0.2);
	border-radius: 64px;
	overflow: hidden;
	padding: 0;
}


.leadership-modal-body {
	font-size: 18px;
	color: #555;
	overflow-y: auto;
	height: 100%;
}

.leadership-modal-quick-links {
	display: flex;
	flex-direction: row;
	gap: 16px;
	width: 100%;
	flex-wrap: nowrap;
}

.leadership-modal-quick-links .leadership-modal-quick-link {
	min-width: 32px;
	min-height: 32px;
	max-width: 32px;
	max-height: 32px;
	font-size: 28px;
}









/******** 🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢 🚀🚀🚀🚀🚀🚀************/
/******** 🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢 🚀🚀🚀🚀🚀🚀************/
/******** 🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢 🚀🚀🚀🚀🚀🚀************/
/******** 🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢🟢 🚀🚀🚀🚀🚀🚀************/
/*---------------------
	Header
-----------------------*/
.navbar-about {
	position: fixed;
	display: flex;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100%;
	align-items: stretch;
	background-color: white;
	padding: 6px 128px 6px 128px;
	z-index: 3;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	transition: all 0.3s ease;
}


@media(max-width: 1024px) {
	.navbar-about {
		padding: 10px 48px 10px 48px;
	}
}

@media(max-width: 760px) {
	.navbar-about {
		padding: 10px 24px 10px 16px;
	}
}





.grid-cont {
    height: auto;
    width: 100%;
    background: white;
    overflow: hidden;
    padding: 0;
    display: grid;
    align-content: space-evenly;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

@media(max-width: 760px) {
	.grid-cont {
		grid-template-columns: repeat(1, 1fr);
	}
}



.leadership-sect {
    height: auto;
    /*width: 100%;*/
    overflow: hidden;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: space-evenly;
    gap: 24px;
}

@media(max-width: 760px) {
	.leadership-sect {
		overflow: hidden;
		flex-wrap: wrap;
		justify-content: center;
	}
}




.grid-sect {
    height: 100%;
    width: 100%;
    overflow: hidden;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
}

@media(max-width: 760px) {
	.grid-sect {
		grid-template-columns: repeat(1, 1fr);
	}
}



.leadership-item {
	min-width: 300px;
	max-width: 300px;
	width: 300px;
	min-height: 300px;
	max-height: 300px;
	height: 300px;
	place-self: center;
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-radius: 16px;
	overflow: hidden;
	display: block;
	object-fit: cover;
	transition: all 0.3s ease;
}

.leadership-img-1 {
	background: url('../../img/leadership/ld.jpeg');
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	/*border-radius: 500px;*/
	border-radius: 16px;
	background-size: cover;
}

.info-cont {
	width: 300px;
	height: 400px;
	padding-bottom: 12px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-direction: column;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 1.0));
	overflow: hidden;
}



.leadership-item-name {
	color: white;
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 8px;
}

@media(max-width: 1024px) {
	.leadership-item-name {
		font-size: 28px;
	}
}

@media(max-width: 760px) {
	.leadership-item-name {
		font-size: 24px;
	}
}



.leadership-item-position {
	color: white;
	font-size: 16px;
}

@media(max-width: 1024px) {
	.leadership-item-position {
		font-size: 16px;
	}
}

@media(max-width: 760px) {
	.leadership-item-position {
		font-size: 14px;
	}
}



.v-flex {
	display: flex;
	align-items: center;
	flex-direction: column;
	margin: 0;
}



.grid-item-1 {
	background: #fff;
	padding: 20px;
}

.grid-item-2 {
	background: #ccc;
	padding: 20px;
}

.grid-item-3 {
	background: #ccc;
	padding: 20px;
}

.grid-item-4 {
	background: #fff;
	padding: 20px;
}

@media(max-width: 760px) {
	.grid-item-2 {
		background: #fff;
	}

	.grid-item-3 {
		background: #fff;
	}
}
